<?xml version="1.0" encoding="utf-16"?>
<Setting version="12.0.0.1001">
  <Page ID="1000" Text="防护记录" Pic="360logcenter\image\tab-01.png">
  	<Item ID="1001" Text="下载记录"  Pic="360logcenter\image\tab-02.png" Name="safemon/HipsLogCenter.dll" ShowFunc="Show_DownLoadRecord" CheckFunc="IsSupport_DownLoadRecord" ClearFunc="Destroy_DownLoadRecord"/> 
	<Item ID="1002" Text="拦截记录"  Pic="360logcenter\image\tab-03.png" Name="safemon/HipsLogCenter.dll" ShowFunc="Show_HipsRecord" CheckFunc="IsSupport_HipsRecord" ClearFunc="Destroy_HipsRecord"/> 
	<Item ID="1003" Text="上报记录"  Pic="360logcenter\image\tab-04.png" Name="utils/360SafeChecker.dll" ShowFunc="TrustZone_SHOWFUNC" CheckFunc="IsSupportUploadZoneUI" ClearFunc="TrustZone_Destroy" />  
	<Item ID="1004" Text="优化记录"  Pic="360logcenter\image\tab-05.png" Name="SoftMgr/SpeedupOpt.dll" ShowFunc="Show_OptimizeHistory" CheckFunc="IsSupport_OptimizeHistory" ClearFunc="Destroy_OptimizeHistory"/> 
	<Item ID="1005" Text="权限记录"  Pic="360logcenter\image\tab-10.png" Name="safemon/HipsLogCenter.dll" ShowFunc="Show_PriRecord" CheckFunc="IsSupport_PriRecord" ClearFunc="Destroy_PriRecord"/> 
  </Page>  
  <Page ID="2000" Text="可恢复区" Pic="360logcenter\image\tab-06.png"  Name="360Restore.dll" ShowFunc="RestoreUI_SHOWFUNC" CheckFunc="IsSupportRestoreUI" ClearFunc="RestoreUI_Destroy"/>
  <Page ID="3000" Text="已阻止区" Pic="360logcenter\image\tab-07.png" Name="safemon/HipsLogCenter.dll" ShowFunc="Show_PreventLog" CheckFunc="IsSupport_PreventLog" ClearFunc="Destroy_PreventLog"/>
  <Page ID="4000" Text="已信任区" Pic="360logcenter\image\tab-08.png" Name="safemon/HipsLogCenter.dll" ShowFunc="Show_TrustLog" CheckFunc="IsSupport_TrustLog" ClearFunc="Destroy_TrustLog"/>
  <Page ID="5000" Text="补丁管理" Pic="360logcenter\image\tab-09.png" Name="Utils/360SySRePairUI.dll" ShowFunc="Show_LeakMgr" CheckFunc="IsSupport_LeakMgr" ClearFunc="Destroy_LeakMgr"/>
  <Page ID="6000" Text="漏洞防护" Pic="360logcenter\image\tab-11.png" Name="safemon/zeropmgr.dll" ShowFunc="Show_ZeropMgr" CheckFunc="IsSupport_ZeropMgr" ClearFunc="Destroy_ZeropMgr"/>
</Setting>
<!--360skin ver="12.0.0.1021" crc=""-->